
.cruise_leftpane {
	float: left;
	height: auto;
	width: 323px;
	margin-top: 20px;
}

.cruise_contentpane {
	float: left;
	height: auto;
	width: 323px;
}

.cruise_contentpane h1 {
	padding-top: 10px;
}

.cruise_slidepane {
	float: left;
	height: auto;
	width: 323px;
}

.cruise_statspane {
	margin-top: 20px;
	float: left;
	height: auto;
	width: 323px;
}

.cruise_detailspane {
	float: right;
	height: auto;
	width: 573px;
	margin-top: 20px;
}

.cruise_leftpane ul li, .cruise_leftpan ol li {
	color:#4E4543;
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	line-height:20px;
}

.cruise_leftpane ul li {
	list-style-type:disc;
}

/* Ajax Tabs Styles */

div.CruiseShip .ajax__tab_header {
	position: relative;
	z-index: 99;
}

div.CruiseShip .ajax__tab_inner {
	display: inline-block;
	margin-right: 4px;
}

div.CruiseShip .ajax__tab_header .ajax__tab_tab p {
	line-height: 28px;
	color: #4E4543;
	font-family: "Trebuchet MS";
	font-size: 15px;
}

div.CruiseShip .ajax__tab_header .ajax__tab_tab {
	background: #BBB2AB;
	width: 110px;
	height: 28px;
	text-align: center;
	border: 1px solid #7f7e83;
	display: block;
	margin-right: 0px;
	cursor: pointer;
}

div.CruiseShip .ajax__tab_header .ajax__tab_active .ajax__tab_tab {
	background: #F3F2ED;
	border-bottom: 1px solid #F3F2ED;
}

div.CruiseShip .ajax__tab_body {
	background: #F3F2ED;
	padding: 25px;
	border: 1px solid #7f7e83;
	margin-top: -1px;
}

div.CruiseShip .ajax__tab_body h2 {
	margin-bottom: 15px;
}

div.CruiseShip .ajax__tab_body h3 {
	margin-bottom: 10px;
}

div.CruiseShip .ajax__tab_body h4 {
	margin-bottom: 5px;
}

div.CruiseShip .ajax__tab_body ul {
	margin-bottom: 10px;
}

div.CruiseShip .ajax__tab_body ul li, div.CruiseShip .ajax__tab_body ol li {
	color:#4E4543;
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	line-height:20px;
}

div.CruiseShip .ajax__tab_body ul li {
	list-style-type:disc;
}

div.CruiseShip .cruise_table_label {
	color: #4A6FB3;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	line-height: normal;
}

div.CruiseShip .cruise_table_desc {
	color: #4F4544;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	text-align: left;
}

/* CSS Tabs Styles */

div.cruise_detailspane .Default_Top_TabStrip  {
	margin-bottom: -1px;
}

div.cruise_detailspane .Default_Top_TabSelected {
	background: #F3F2ED none repeat scroll 0 0;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:1px solid #F3F2ED;
	width:110px;
	display:block;
	height:28px;
	margin-right:0;
	text-align:center;
}

div.cruise_detailspane .Default_Top_TabUnselected {
	background: #BBB2AB none repeat scroll 0 0;
	border: 1px solid #000000;
	display: block;
	height: 28px;
	margin-right: 0;
	text-align: center;
	width: 110px;
}

div.cruise_detailspane .Default_Top_TabStrip span {
	color: #4E4543;
	font-family: "Trebuchet MS";
	font-size: 15px;
	line-height: 28px;	
	padding-right: 4px;
}

.ship-page .Default_Top_TabPage ul,
.ship-page #dnn_LeftPanel td ul {
	margin-left: 20px;
}

div.cruise_detailspane .Default_Top_TabStrip span span {
	padding: 0;
}

div.cruiseline_topcontentpane .Default_Top_TabPage:nth-of-type(3),
div.cruiseline_topcontentpane .Default_Top_TabPage:nth-of-type(4),
div.cruiseline_topcontentpane .Default_Top_TabPage:nth-of-type(5) {
	padding: 25px 40px !important;
}

#dnn_LowerContentPane {
    margin-top: 40px;
}

#dnn_ctr1287_ViewContentModule_lstContent p:last-of-type {
	margin-bottom: 0;
}
#dnn_ctr1287_ViewContentModule_lstContent {
	margin-bottom: -15px;
}

.ship-page .ModMarkitSlideShowC {
    margin-left: 0;
}

div.cruise_detailspane .Default_Top_TabPage {
	background: #F3F2ED none repeat scroll 0 0;
	border: 1px solid #000000;
	padding: 25px;
	padding-right: 15px;
	text-align: left;
}

div.cruise_detailspane .Default_Top_TabPage p {
	line-height: 28px;
	color: #4E4543;
	font-family: "Trebuchet MS";
	font-size: 15px;
}

div.cruise_detailspane .Default_Top_TabPage h2 {
	margin-bottom: 15px;
}

div.cruise_detailspane .Default_Top_TabPage h3 {
	margin-bottom: 10px;
}

div.cruise_detailspane .Default_Top_TabPage h4 {
	margin-bottom: 5px;
}

div.cruise_detailspane .Default_Top_TabPage ul {
	margin-bottom: 10px;
}

div.cruise_detailspane .Default_Top_TabPage ul li, div.cruise_detailspane .Default_Top_TabPage ol li {
	color:#4E4543;
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	line-height:20px;
}

div.cruise_detailspane .Default_Top_TabPage ul li {
	list-style-type:disc;
}

div.cruise_detailspane .cruise_table_label {
	color: #4A6FB3;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	line-height: normal;
}

div.cruise_detailspane .cruise_table_desc {
	color: #4F4544;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	text-align: left;
}

/* Cabin Popup */

div.overlayclass {
	height: auto;
	padding: 15px;
	width: 470px;
	z-index: 99999;
}

div.overlayclass a {
	float: right;
}

div.leftpanel {
	width: 180px;
}

div.leftpanel img {
	padding-top: 10px;
}

div.contentdiv {
	float: right;
	width: 290px;
}

.cabintablerow, .altcabintablerow
{
	height: 25px;
color:#4F4544;
font-family:"Trebuchet MS";
font-size:13px;
font-weight:normal;
line-height:18px;
}

.altcabintablerow
{
	background-color: rgb(216, 217, 219);
}
